List notes
Authorizations
Your Commenda Integrations API key, sent in the api_key header.
Path Parameters
Commenda company id.
Query Parameters
Max records to return.
x <= 100Cursor for the next page (from a previous response).
Cursor for the previous page.
Include soft-deleted records.
Include the total match count in the response.
Exact match on owner_id.
Comma-separated owner_id values (OR match).
true: only records where owner_id is null; false: only records where it is not null. Cannot be combined with other owner_id filters.
true: only records where owner_id is not null; false: only records where it is null. Cannot be combined with other owner_id filters.
Exact match on account_id.
Comma-separated account_id values (OR match).
true: only records where account_id is null; false: only records where it is not null. Cannot be combined with other account_id filters.
true: only records where account_id is not null; false: only records where it is null. Cannot be combined with other account_id filters.
Exact match on contact_id.
Comma-separated contact_id values (OR match).
true: only records where contact_id is null; false: only records where it is not null. Cannot be combined with other contact_id filters.
true: only records where contact_id is not null; false: only records where it is null. Cannot be combined with other contact_id filters.
Exact match on opportunity_id.
Comma-separated opportunity_id values (OR match).
true: only records where opportunity_id is null; false: only records where it is not null. Cannot be combined with other opportunity_id filters.
true: only records where opportunity_id is not null; false: only records where it is null. Cannot be combined with other opportunity_id filters.
Exact match on lead_id.
Comma-separated lead_id values (OR match).
true: only records where lead_id is null; false: only records where it is not null. Cannot be combined with other lead_id filters.
true: only records where lead_id is not null; false: only records where it is null. Cannot be combined with other lead_id filters.
Exact match on rootfi_updated_at.
Comma-separated rootfi_updated_at values (OR match).
rootfi_updated_at greater-than-or-equal.
rootfi_updated_at less-than-or-equal.